/* override JoomShaper classes from preset1.css */
body, .sp-preloader {
  background-color: #fff;
  color: #7b7b7b;
}
.sp-preloader > div {
  background: #e60000;
}
.sp-preloader > div:after {
  background: #fff;
}
#sp-top-bar {
  background: #000;
  color: #fff;
}
#sp-top-bar a {
  color: #fff;
}
#sp-header {
  background: #000;
}
a {
  color: #e60000;
}
a:hover, a:focus, a:active {
  color: #e60000;
}
.tags > li {
  display: inline-block;
}
.tags > li a {
  background: rgba(171, 22, 66, 0.1);
  color: #e60000;
}
.tags > li a:hover {
  background: #e60000;
}
.article-social-share .social-share-icon ul li a {
  color: rgba(123, 123, 123, .15);
}
.article-social-share .social-share-icon ul li a:hover, .article-social-share .social-share-icon ul li a:focus {
  color: #e60000;
}
.pager > li a {
  border: 1px solid #ededed;
  color: #7b7b7b;
}
.pager > li a:hover {
  color: #e60000;
  border-color: #e60000;
}
.sp-megamenu-parent > li > a {
  color: #fff;
}
.sp-megamenu-parent > li:hover > a {
  color: #fff;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
  color: #fff;
}
#sp-header.header-sticky .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner,
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  background: #000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  color: #fff !important;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
  color: #fff;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #fff;
}
.sp-megamenu-parent .sp-mega-group > li > a {
  color: #fff;
}
#offcanvas-toggler > .fa {
  color: #fff;
}
#offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
  color: #fff;
}
.offcanvas-menu {
  background-color: #540c21;
  color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
  color: #fff;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
  color: rgba(255, 255, 255, 0.5);
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
  color: rgba(255, 255, 255, 0.8);
}
.btn-primary, .sppb-btn-primary {
  border-color: #e60000;
  background-color: #e60000;
}
.btn-primary:hover, .sppb-btn-primary:hover {
  border-color: #e60000;
  background-color: #e60000;
}
ul.social-icons > li a:hover {
  color: #e60000;
}
.layout-boxed .body-innerwrapper {
  background: #fff;
}
.sp-module ul > li > a {
  color: #7b7b7b;
}
.sp-module ul > li > a:hover {
  color: #e60000;
}
.sp-module .latestnews > div > a {
  color: #7b7b7b;
}
.sp-module .latestnews > div > a:hover {
  color: #e60000;
}
.sp-module .tagscloud .tag-name:hover {
  background: #e60000;
}
.search .btn-toolbar button {
  background: #e60000;
}
#sp-footer, #sp-bottom {
  background: #000;
  color: #e7e7e7;
}
#sp-footer a, #sp-bottom a {
  color: #fff;
}
#sp-footer a:hover, #sp-bottom a:hover, #sp-footer a:active, #sp-bottom a:active, #sp-footer a:focus, #sp-bottom a:focus {
  color: #fff;
}
#sp-bottom .sp-module-content .latestnews > li > a > span {
  color: #e7e7e7;
}
.sp-comingsoon body {
  background-color: #e60000;
}
.pagination > li > a, .pagination > li > span {
  color: #7b7b7b;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
  color: #7b7b7b;
}
.pagination > .active > a, .pagination > .active > span {
  border-color: #e60000;
  background-color: #e60000;
}
.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  border-color: #e60000;
  background-color: #e60000;
}
.coming-soon-number {
  color: #e60000;
}

/* fix header nav transparency */
#sp-header:not(.header-sticky) {
  background-color: #000 !important;
  position: relative;
  top: 0;
  box-shadow: none;
}

/* change color and remove clipping path from page headers/titles */
.sp-page-title {
  padding: 120px 0 120px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  position: relative;
  z-index: 1;
  -webkit-clip-path: none;
  clip-path: none;
}
.sp-page-title:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  mix-blend-mode: none;
  background: #000;
  z-index: -1;
}

h1,h2,h3, bold {
  color: #e60000;
}
.page-74 img.pull-left {
  margin-right: 20px;
}

.form-horizontal .controls {
  margin-left: 120px;
}
input[type="text"]:not(.form-control), input[type="email"]:not(.form-control), input[type="url"]:not(.form-control), input[type="date"]:not(.form-control), input[type="password"]:not(.form-control), input[type="search"]:not(.form-control), input[type="tel"]:not(.form-control), input[type="number"]:not(.form-control), select:not(.form-control) {
  padding: 4px 6px !important;
}


/* menu display fixes */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  padding: 0px 8px !important;
}

body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span::after {margin-left: 2px;}

@media (max-width: 1380px) {
body.ltr #offcanvas-toggler.offcanvas-toggler-right {display: block !important;}
.sp-megamenu-parent.menu-animation-fade-up.d-none.d-lg-block {display: none !important;}
}